Page 1 of 14 12311 ... LastLast
Results 1 to 10 of 135

Thread: Softmii/Preloader issue: "The system files are corrupted"

  1. #1

    Softmii/Preloader issue: "The system files are corrupted"

    After installing Preloader for the first time, I can't access the system menu, plus inside preloader itself there's some error in the one hacks menu.

    took a video of exactly what's going on



    This was my first hacking attempt following a guide, and it went smoothly up until this point. If anyone can help me recover I'd greatly appreciate it =), I'm at a loss as to where to go from here right now.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    What version system menu are you on?

  3. #3
    3.4U was the original version, though I think downgrading was some part of the process? obviously can't confirm one way or another now ;0

  4. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Installing a new system menu wad will fix your problem, if you successfully ran the AnyRegionChanger app you will be on 3.2, if you are sure you did this right then use wad manager to install Sys menu 3.2 NTSC-U or Sys menu 3.2 PAL depending on what region your wii is.

  5. #5
    Thanks, that solved everything =)

  6. #6

    Smile I have the same problem but my wii is the 4.0 sistem

    Quote Originally Posted by Dogeggs View Post
    Installing a new system menu wad will fix your problem, if you successfully ran the AnyRegionChanger app you will be on 3.2, if you are sure you did this right then use wad manager to install Sys menu 3.2 NTSC-U or Sys menu 3.2 PAL depending on what region your wii is.
    what can I do?

  7. #7
    Hi, my name is Omar and I have the same problem, but my wii have the 4.0 system
    What can I do? I love play with my wii, can any one help me? PLEASEEEEEE!!!!!!

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Quote Originally Posted by Samus omar View Post
    Hi, my name is Omar and I have the same problem, but my wii have the 4.0 system
    What can I do? I love play with my wii, can any one help me? PLEASEEEEEE!!!!!!
    so have you got preloader omar?

  9. #9

    Unhappy Samus Omar need help

    Quote Originally Posted by Dogeggs View Post
    so have you got preloader omar?
    Hi, how are you?
    I hope fine, look, I did install the preload in my wii, after thar I did try go to the sistem menu and it say the same thing than Celestine
    What can I do?

  10. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Hi omar - im cool thx....So are you getting the system files corrupted message? If you are try starting your wii and holding down reset when it starts to boot into preloader then going to your homebrew channel and reinstalling preloader. hopefully that will fix it.

Page 1 of 14 12311 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •